<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="False" />
	<property name="AllowTopSoilDecorations" value="True" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="ExcludePOICulling" value="False" />
	<property name="QuestTags" value="clear,fetch,hidden_cache" />
	<property name="DifficultyTier" value="2" />
	<property name="Zoning" value="Commercial,Downtown" />
	<property name="YOffset" value="-1" />
	<property name="DistantPOIYOffset" value="-1" />
	<property name="StaticSpawner.Size" value="32,2,32" />
	<property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
	<property name="AllowedTownships" value="city,rural,town" />
	<property name="EditorGroups" value="Wilderness" />
	<property name="SleeperVolumeStart" value="9, 1, 6#10, 1, 14#28, 1, 6#7, 5, 4#52, 1, 37" />
	<property name="SleeperVolumeSize" value="9, 3, 10#41, 3, 31#34, 3, 7#58, 3, 43#11, 3, 8" />
	<property name="SleeperVolumeGroup" value="S_Zom_Businessman,4,5,S_-_Group_Abandoned_House,6,8,S_-Group_Generic_Zombie,4,5,S_-_Group_Abandoned_House,5,6,S_-_Group_Abandoned_House,3,4" />
	<property name="SleeperVolumeGameStageAdjust" value=",,,," />
	<property name="SleeperIsLootVolume" value="False,False,False,False,False" />
	<property name="SleeperIsBossVolume" value="False,False,False,False,False" />
</prefab>
